Subject: bug#54905: Allow in tabulated lists to resize columns with the mouse

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Apr 2022 19:40:41 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> So I've now implemented this in vtable,

(Although I implemented this by dragging the name of the column after
the one you want to resize...  which may not be logical, but I'm not
sure what else to drag, unless we put a drag glyph in each column in the
header line just to have something to drag, which would be logical but
ugly.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no